#slide-nav {
  span.navbar-brand {

  }
  #navbar-collapse {
    .navbar-right {
      .navbar-text {
        padding-top: 4px;
      }
      a.navbar-link {
        padding: 5px 0 0 9.5px;
        img {
          display: inline;
        }
      }
    }
  }
}

.modalHost{
  .messageBox{
    .message{
      white-space: pre;
    }
  }
}